<div class="container modal_content">
    <div class="row titulo_creador">
        <div class="nombre col-xs-12">
            <header>
		      <h2>ComproAgro</h2>
	       </header>
        </div>
        <div class="miniatura img-responsive col-md-12">
            <img src="assets-xpojoven/images/preview/content/portfolio/thumb/6.jpg">
        </div>
        <div class="texto_modal col-sm-12 col-md-12">
        Esta es una plataforma web que ayuda a evitar intermediarios en el proceso de compra y venta de productos agrícolas.
            Sus creadores quieren dinamizar la relación entre consumidores urbanos, nuevas tecnologías y trabajo campesino.
            Algunos conocimientos básicos en programación de software les sirvieron a dos jóvenes de apenas 17 años para 
            desarrollar en tres meses la página web <strong>comproagro.com</strong>, una plataforma gestionada desde Toca (Boyacá) por los hermanos  
            mellizos Ginna y Brayan Jiménez. Este portal facilita la compra directa al campesino, evitando cualquier tipo de filtro 
            con los intermediarios en la comercialización y ofreciendo al comprador lo mejor de las cosechas del campo. 
        </div>
    </div>
<!--
 <div class="link_post col-lg-12">
          <a href="link video" class="btn btn-custom btn-block">Ver el perfil completo</a>
        </div>
    </div>
-->
